<?php
/*
 * Pages Section
*/

$this->sections[] = array(
	'title' => esc_html__('Pages', 'sliva'),
	'desc' => esc_html__('Change pages settings.', 'sliva'),
	'icon' => 'el-icon-screen',
	'fields' => array(

		array(
			'id' => 'random-404',
			'type' => 'info',
			'desc' => esc_html__('404', 'sliva')
		),

		/* Base Layouts */
		array(
			'id'=>'404-page',
			'type' => 'select',
			'title' => esc_html__('404 Page', 'sliva'), 
			'subtitle' => esc_html__('Override 404 page.', 'sliva'),
			'data' => 'pages',
			'default' => '',
			'validate' => '',
		),
	), // #fields
);